Bug 250367 - incorrect requirement on fedora-logos
incorrect requirement on fedora-logos
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: crystal-clear (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 00:26 EDT by Seth Vidal
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-05 20:06:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2007-08-01 00:26:30 EDT
the requirement on fedora-logos is incorrect. It needs to require system-logos
instead. This allows respins of fedora that are not using the fedora-logos to
use this package w/o rebuilding it.

Thanks,
Comment 1 Chitlesh GOORAH 2007-08-01 06:55:50 EDT
chitlesh(~)[0]$yum search system-logos --enablerepo=development
Loading "installonlyn" plugin
Setting up repositories
Reading repository metadata in from local files
No Matches found

Is this system-logos already in rawhide ?
Comment 2 Seth Vidal 2007-08-01 08:33:55 EDT
yum provides system-logos



fedora-logos.noarch                      6.0.98-3.fc7           fedora          
Matched from:
system-logos



fedora-logos.noarch                      6.0.98-3.fc7           installed       
Matched from:
Provides-match: system-logos


yep. In fedora it is fedora-logos that provides it.
in rhel it is redhat-logos that provides it
in centos it is centos-logos that provides it.

Thanks!
Comment 3 Chitlesh GOORAH 2007-08-01 18:06:49 EDT
ok thanks,
by the way, this package doesn't really require fedora-logos. It was a 
packaging choice I've made to use fedora logo in the kmenu.

I'll remove it for the -devel branch and close this bug.
Comment 4 Chitlesh GOORAH 2007-08-05 20:06:54 EDT
Fixed and built:
http://koji.fedoraproject.org/koji/taskinfo?taskID=90186

The package crystal-project was also subjected to this issue and was fixed and 
built likewise.
http://koji.fedoraproject.org/koji/taskinfo?taskID=90189

Note You need to log in before you can comment on or make changes to this bug.